@charset "UTF-8";
/* 固有 */
.page-pankuzu + .intro {
  margin-block: var(--sp-20) var(--sp-100);
}
.details {
  .document {padding-top: 0;}
  .border_title {align-items: center;}
  .intro_img {
    background: none;
    height: auto;
  }
  .doc_feat:first-of-type {margin-top: 0;}
}
/* series特有（後でcmn_style.css移す） */
.multiply_indentLists {
  & > li {display: flex;}
  & > li::before {content: '・';}
}

/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px) {
}